Bug 1185738 - PCS Rebase bug for 6.7
Summary: PCS Rebase bug for 6.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pcs
Version: 6.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Tomas Jelinek
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-26 08:14 UTC by Tomas Jelinek
Modified: 2019-07-11 08:34 UTC (History)
5 users (show)

Fixed In Version: pcs-0.9.138-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The pcs packages have been upgraded to upstream version 0.9.139, which provides a number of bug fixes and enhancements over the previous version. (BZ#1185738)
Clone Of:
Environment:
Last Closed: 2015-07-22 06:16:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1446 normal SHIPPED_LIVE pcs bug fix and enhancement update 2015-07-20 18:43:57 UTC

Description Tomas Jelinek 2015-01-26 08:14:15 UTC
PCS Rebase bug for 6.7

Comment 3 Tomas Jelinek 2015-07-14 07:25:57 UTC
SSLv2 and SSLv3 is disabled in pcsd since pcs-0.9.135 - see bz1158227

Comment 5 errata-xmlrpc 2015-07-22 06:16:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1446.html


Note You need to log in before you can comment on or make changes to this bug.